[racket] Racket Games

From: Todd O'Bryan (toddobryan at gmail.com)
Date: Mon Oct 17 20:41:34 EDT 2011

On Ubuntu 11.04, you need to install libgtkglext1, which I just got
around to doing.


On Fri, Sep 30, 2011 at 11:02 AM, Matthew Flatt <mflatt at cs.utah.edu> wrote:
> At Thu, 29 Sep 2011 17:40:29 -0700 (PDT), Richard Ervin wrote:
>> I have a question. Whenever I try to use certain games in the PLT Games
>> application, they don't work. It says, "(Game) requires OpenGL, but there was
>> an error initializing the OpenG context. Maybe OpenGL is not supported by the
>> current display." The following games don't work: Jewel, Gobblet, and
>> Checkers. Can you please help?
> What OS are you using?
> In case it's a Linux variant, you may need to install "libgdkglext" and
> "libgtkglext".
> _________________________________________________
>  For list-related administrative tasks:
>  http://lists.racket-lang.org/listinfo/users

Posted on the users mailing list.